Skip to main content
`Ctrl`+`K`

# PetscHMapIV

Hash table map with a key of PetscInt

## Synopsis

    typedef struct _PetscHashIV PetscHMapIV;

## Synopsis

    typedef khash_t(HMapIV) *PetscHMapIV;

## See Also

`PETSC_HASH_MAP()`, `PetscHMapIVCreate()`, `PETSC_HASH_SET()`, `PetscHSetIVCreate()`

## Level

developer

## Location

include/petsc/private/hashmap.txt.h

Index of all PetscH routines
Table of Contents for all manual pages
Index of all manual pages